import { WebView, View } from "@tarojs/components";
import Taro, { useDidShow, useRouter } from "@tarojs/taro";
export default () => {
  const router = useRouter()
  if(router.params.url){
    const url = decodeURIComponent(router.params.url)
    return (
      <WebView src={url}></WebView>
    );  
  }
  return <View>
      正在打开
  </View>
};
